@font-face {
    font-family: 'robotoregular';
    src: url('Roboto-Regular-webfont.eot');
    src: url('Roboto-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('Roboto-Regular-webfont.woff') format('woff'),
         url('Roboto-Regular-webfont.ttf') format('truetype'),
         url('Roboto-Regular-webfont.svg#robotoregular') format('svg');
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: 'robotoblack';
    src: url('roboto-black-webfont.eot');
    src: url('roboto-black-webfont.eot?#iefix') format('embedded-opentype'),
         url('roboto-black-webfont.woff2') format('woff2'),
         url('roboto-black-webfont.woff') format('woff'),
         url('roboto-black-webfont.ttf') format('truetype'),
         url('roboto-black-webfont.svg#robotoblack') format('svg');
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: 'robotomedium';
    src: url('roboto-medium-webfont.eot');
    src: url('roboto-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('roboto-medium-webfont.woff2') format('woff2'),
         url('roboto-medium-webfont.woff') format('woff'),
         url('roboto-medium-webfont.ttf') format('truetype'),
         url('roboto-medium-webfont.svg#robotomedium') format('svg');
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: 'robotobold';
    src: url('roboto-bold-webfont.eot');
    src: url('roboto-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('roboto-bold-webfont.woff2') format('woff2'),
         url('roboto-bold-webfont.woff') format('woff'),
         url('roboto-bold-webfont.ttf') format('truetype'),
         url('roboto-bold-webfont.svg#robotobold') format('svg');
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: 'gunplayregular';
    src: url('gunplay_rg-webfont.eot');
    src: url('gunplay_rg-webfont.eot?#iefix') format('embedded-opentype'),
         url('gunplay_rg-webfont.woff2') format('woff2'),
         url('gunplay_rg-webfont.woff') format('woff'),
         url('gunplay_rg-webfont.ttf') format('truetype'),
         url('gunplay_rg-webfont.svg#gunplayregular') format('svg');
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: 'optimusprincepsregular';
    src: url('optimusprinceps-webfont.eot');
    src: url('optimusprinceps-webfont.eot?#iefix') format('embedded-opentype'),
         url('optimusprinceps-webfont.woff2') format('woff2'),
         url('optimusprinceps-webfont.woff') format('woff'),
         url('optimusprinceps-webfont.ttf') format('truetype'),
         url('optimusprinceps-webfont.svg#optimusprincepsregular') format('svg');
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: 'robotobold_italic';
    src: url('roboto-bolditalic-webfont.eot');
    src: url('roboto-bolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('roboto-bolditalic-webfont.woff2') format('woff2'),
         url('roboto-bolditalic-webfont.woff') format('woff'),
         url('roboto-bolditalic-webfont.ttf') format('truetype'),
         url('roboto-bolditalic-webfont.svg#robotobold_italic') format('svg');
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: 'robotoblack_italic';
    src: url('roboto-blackitalic-webfont.eot');
    src: url('roboto-blackitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('roboto-blackitalic-webfont.woff2') format('woff2'),
         url('roboto-blackitalic-webfont.woff') format('woff'),
         url('roboto-blackitalic-webfont.ttf') format('truetype'),
         url('roboto-blackitalic-webfont.svg#robotoblack_italic') format('svg');
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: 'robotolight_italic';
    src: url('roboto-lightitalic-webfont.eot');
    src: url('roboto-lightitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('roboto-lightitalic-webfont.woff2') format('woff2'),
         url('roboto-lightitalic-webfont.woff') format('woff'),
         url('roboto-lightitalic-webfont.ttf') format('truetype'),
         url('roboto-lightitalic-webfont.svg#robotolight_italic') format('svg');
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: 'robotoitalic';
    src: url('roboto-italic-webfont.eot');
    src: url('roboto-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('roboto-italic-webfont.woff2') format('woff2'),
         url('roboto-italic-webfont.woff') format('woff'),
         url('roboto-italic-webfont.ttf') format('truetype'),
         url('roboto-italic-webfont.svg#robotoitalic') format('svg');
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: 'robotothin_italic';
    src: url('roboto-thinitalic-webfont.eot');
    src: url('roboto-thinitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('roboto-thinitalic-webfont.woff2') format('woff2'),
         url('roboto-thinitalic-webfont.woff') format('woff'),
         url('roboto-thinitalic-webfont.ttf') format('truetype'),
         url('roboto-thinitalic-webfont.svg#robotothin_italic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Graduate';
    
    src: url('graduate.woff2') format('woff2'),
         
    font-weight: normal;
    font-style: normal;
}

@font-face {
  font-family: 'Crimson Text';
  font-style: normal;
  font-weight: 400;
  src: local('Crimson Text'), local('CrimsonText-Roman'), url('crimsonTextRoman.woff2') format('woff2');
}
@font-face {
  font-family: 'Crimson Text';
  font-style: normal;
  font-weight: 600;
  src: local('Crimson Text Semibold'), local('CrimsonText-Semibold'), url('crimsonTextSemiBold.woff2') format('woff2');
}
@font-face {
  font-family: 'Crimson Text';
  font-style: italic;
  font-weight: 400;
  src: local('Crimson Text Italic'), local('CrimsonText-Italic'), url('crimsonTextItalic.woff2') format('woff2');
}

@font-face {
	font-family: 'pb-bold';
	src:url('Brandon_bld.eot');
	src: url('Brandon_bld.woff') format('woff'), 
		url('Brandon_bld.ttf') format('truetype'), 
		url('Brandon_bld.svg') format('svg');
	font-weight:normal;
	font-style:normal;
}

@font-face {
	font-family:'pb-regular';
	src:url('Brandon_reg.eot');
	src: url('Brandon_reg.woff') format('woff'), 
		url('Brandon_reg.ttf') format('truetype'),
		url('Brandon_reg.svg') format('svg');
	font-weight:normal;
	font-style:normal;
}